<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="yijia-admin" />
        <module name="yijia-station" />
        <module name="yijia-market" />
        <module name="yijia-customer" />
        <module name="yijia-integral" />
        <module name="yijia-framework" />
        <module name="yijia-quartz" />
        <module name="yijia-generator" />
        <module name="yijia-coupon" />
        <module name="yijia-common" />
        <module name="yijia-system" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="yijia" target="1.8" />
      <module name="yijia-admin" target="1.8" />
      <module name="yijia-common" target="1.8" />
      <module name="yijia-coupon" target="1.8" />
      <module name="yijia-customer" target="1.8" />
      <module name="yijia-framework" target="1.8" />
      <module name="yijia-generator" target="1.8" />
      <module name="yijia-integral" target="1.8" />
      <module name="yijia-market" target="1.8" />
      <module name="yijia-quartz" target="1.8" />
      <module name="yijia-station" target="1.8" />
      <module name="yijia-system" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>